IPSW-IDEV-PROV-RM(1)

NAME
ipsw-idev-prov-rm - Remove a provision profile

SYNOPSIS
ipsw idev prov rm [flags]

DESCRIPTION
Remove a provision profile

OPTIONS
-h, --help[=false]
    help for rm

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-prov(1)

HISTORY
24-Feb-2025 Auto generated by spf13/cobra